package net.northking.cctp.se.plan.bean;

public class PlanDeviceInfo {

    /**
     * 设备编号
     */
    private String deviceId;

    /**
     * 浏览器类型（1-IE,2-chrome,3-firefox,4-edge）pc设备必填
     */
    private String browserType;

    public String getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(String deviceId) {
        this.deviceId = deviceId;
    }

    public String getBrowserType() {
        return browserType;
    }

    public void setBrowserType(String browserType) {
        this.browserType = browserType;
    }
}
